print("Camo mod loading....")
dofile(minetest.get_modpath("camo").."/fake_nodes.lua")
print("[Camo] Fake Nodes loaded!")
dofile(minetest.get_modpath("camo").."/hidden_ladder.lua")
print("[Camo] Hidden Ladder loaded!")
dofile(minetest.get_modpath("camo").."/traps.lua")
print("[Camo] Traps loaded!")
dofile(minetest.get_modpath("camo").."/camo_netting.lua")
print("[Camo] Camo Netting loaded!")
dofile(minetest.get_modpath("camo").."/camo_green.lua")
print("[Camo] Camo (green) loaded!")
dofile(minetest.get_modpath("camo").."/camo_yellow.lua")
print("[Camo] Camo (yellow) loaded!")
dofile(minetest.get_modpath("camo").."/camo_red.lua")
print("[Camo] Camo (red) loaded!")
dofile(minetest.get_modpath("camo").."/camo_lamps.lua")
print("[Camo] Camo Lamps loaded!")
dofile(minetest.get_modpath("camo").."/crafting.lua")
print("[Camo] Crafting loaded!")
dofile(minetest.get_modpath("camo").."/glass.lua")
print("[Camo] One Way Glass loaded!")
dofile(minetest.get_modpath("camo").."/mob_turret.lua")
print("[Camo] Mob Killing Turrets loaded!")